Subject: Re: Trading Algorithms
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 19 Apr 2001 03:35:00 -0700 (PDT)

Andy,

Sounds good. One comment: Vasant is swamped with work coordinating
several high profile projects. 

Bob is very productive and thorough and will get a lot of support
internally from other members of the group: this contribution
may not be directly visible but it will be still very important.

We appreciate your hands-on involvement. It's always the most
important condition of a successful project to have direct and frequent 
interaction
with the customer. Look fwd to working on this project.

Vince

From: Andy Zipper/ENRON@enronXgate on 04/18/2001 01:57 PM
To: Jay Webb/ENRON@enronXgate, Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Trading Algorithms

Guys,

Here is what I took away from our meeting:

1). Research will continue working on custom reporting off of EnronOnline 
data.

2). Research will continue working on market analysis off of EnronOnline data

3). Research will a contribute a resource to the Trading Algorithm effort, 
presumably one at this point in time. I would prefer it to be Vasant but I am 
flexible.The Trading Algorithm group will be run by the EnronOnline team with 
its product reviewed by Research. It is my belief that projects like this 
require a firm commercial hand in their infancy to make sure they stay on the 
right track.

If this presents a problem for anyone please let me know so that we can 
discuss.

Thanks,
Andy